<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/zhanghumixi_record_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/zhanghumixi_record_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="投注记录"
                android:textColor="#D9FFFF"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>
    <!--
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="33dip"
        android:background="#FFF8DC"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <Spinner
            android:id="@+id/buying_spinner1"
            android:layout_width="100dip"
            android:layout_height="25dip"
            android:layout_marginLeft="10dip"
            android:background="@drawable/lottery_select_bg" />

        <Spinner
            android:id="@+id/buying_spinner2"
            android:layout_width="80dip"
            android:layout_height="25dip"
            android:layout_marginLeft="10dip"
            android:background="@drawable/lottery_select_bg" />
    </LinearLayout>





    -->
<LinearLayout 
	    android:id="@+id/isnullshowid"
	    android:layout_width="fill_parent"
	    android:layout_height="50dip"
	    android:background="@drawable/lottery_list_item_bg"
	    android:gravity="center"
	    android:visibility="gone"
	    >
	    <TextView 
	      	android:layout_width="150dip"
	        android:layout_height="wrap_content"
	        android:text="@string/shujuisnull"
	        android:textSize="20sp"
	        android:gravity="center"
	        android:textColor="@color/black"
	        />
	</LinearLayout>
    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="#fff" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/z" >

            <ListView
                android:id="@+id/zhanghuRecord_choice_list"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:cacheColorHint="#fff" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/z"
            android:layout_width="fill_parent"
            android:layout_height="35dip"
            android:layout_alignParentBottom="true"
            android:background="#FFF8DC"
            android:gravity="center" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="中奖:"
                android:textColor="#FF0000" />

            <TextView
                android:id="@+id/touzhujilv_zhichumoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:text="0"
                android:textColor="#006000" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="50dip"
                android:text="奖金(￥):"
                android:textColor="#FF0000" />

            <TextView
                android:id="@+id/touzhujilv_shourumoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:text="0.0"
                android:textColor="#006000" />
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>